* {
	padding:0px;
	margin:0px;
}
body {
	background-color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	color:#2e2e2e;
}

h1 {
	padding-bottom:20px;
	font-size:1.3em;
}

p {
	padding-bottom:20px;
}

ul {
	padding-right:20px;
	padding-left:20px;
}

a:link {
	color:#F4462B;
	text-decoration:none;
}

a:active {
	color:#F4462B;
	text-decoration:none;
}

a:visited {
	color:#F4462B;
	text-decoration:none;
}

a:hover {
	color:#F4462B;
	text-decoration:underline;
}

#masterContainer {
	margin-right:auto;
	margin-left:auto;
	width:1000px;
	position:relative;
}

#header {
	position:relative;
	background-image:url("assets/headerBg.png");
	background-repeat:repeat-x;
	width:1000px;
	height:99px;
}

#content {
	position:relative;
	width:999px;
	background-image:url('assets/contentBg.png');
	background-repeat:repeat-y;
	background-color:#FFFFFF;
	border-right:1px solid #4d4d4d;
	
}

#contentBody {
	float:left;
	width:759px;
	padding:20px;
}

#menu {
	width:200px;
	float:left;
	display:inline;
	color:#FFFFFF;
}

#menu ul {
	padding:0px;
	margin:0px;
	list-style-type:none;
	width:200px;
}

#menu li {
	width:180px;
	height:20px;
	padding-top:3px;
	padding-left:20px;
	background-image:url("assets/menuItemBg.png");
	background-repeat:repeat-x;
}

#menu a:link {
	color:#FFFFFF;
	text-decoration:none;
}

#menu a:active {
	color:#FFFFFF;
	text-decoration:none;
}

#menu a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#menu a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

#footer {
	height:15px;
	width:1000px;
	background-image:url('assets/footerBg.png');
	background-repeat:repeat-x;
	
}

.floatfix {
	clear:both;
}

